It's all about the answers!

Ask a question

Is it possible to have the warehouse database hosted on DB2 9.7 with CLM 5.0?


Markus Nosse (15112128) | asked Sep 10 '14, 10:04 a.m.
We are currently running a CLM 4.0.2 installation with two database servers, one for the CLM databases (jts, ccm, ...) and the other one to host the warehouse database. Both database servers are running DB2 v9.7.

Now we are planning to upgrade to 5.0, and for the CLM databases the system requirements (https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#A6_Databases) clearly state that the minimum supported DB2 version is 10.1.

The question now is: What about the database server hosting the warehouse DB? Is it also required to upgrade it to DB2 10.1? Is there any piece of documentation available which can answer this question?

Thanks in advance,
Markus

Accepted answer


permanent link
Rosa Naranjo (2.8k11420) | answered Sep 19 '14, 3:33 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
The database server hosting the warehouse DB also needs to be upgraded. The CLM System requirements apply to the CLM application databases and the CLM datawarehouse DB.
The datawarehouse DB is always part of any CLM topology diagram: http://www-01.ibm.com/support/knowledgecenter/SSYMRC_5.0.0/com.ibm.jazz.install.doc/topics/c_upgrade_topology_ex_dist_clm_ent.html

http://www-01.ibm.com/support/knowledgecenter/SSYMRC_5.0.0/com.ibm.jazz.install.doc/topics/c_understand_upgrade.html
Markus Nosse selected this answer as the correct answer

Your answer


Register or to post your answer.